#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}




/* セクションのスタイル */



h2, h3{
	font-family: "Shippori Mincho B1";
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 44.8px */
	letter-spacing: 0.0625rem;
}
h3{
	font-weight: 700;
	font-family: "Noto Sans JP";
}




/* セクションのスタイル
-----------------------------------------------*/
.top_text{
	gap:30px;
}

.top_text ol{
	font-weight: bold;
}


.guideline-intro, .guideline-extract {
  padding: 40px 20px;
}

.guideline-intro h2, .guideline-extract h2 {
	display: flex;
	padding: 12px 25px;
	align-items: center;
	gap: 10px;
	align-self: stretch;
	background: #9A9799;
	color: #fff;
}

.guideline-extract ul {
  padding-left: 20px;
  list-style: disc;
}

.guideline-extract li {
  margin-bottom: 20px;
}

.guideline-extract h3 {
  	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #9A9799;
	margin-top: 40px;
}
.guideline-extract h3.gaid3{
	margin-top: 40px;
}

h4{
	margin-bottom: 20px;
}

.guideline-extract p {
  margin: 0;
  color: #666;
}


.guideline-extract li ol li{
	margin-bottom: 0;
}
/* midasi
----------------------*/
.container{
	gap:40px;
}
 
.guideline-extract h3.koukokukisei{
	margin-top: 0;
}



.column-1{
	display: flex;
	justify-content: center;
}

.column-1 a{
	text-decoration: underline;
} 



/* スマホ
-----------------------------------*/
@media screen and (max-width: 768px){
	
	.guideline-intro, 
	.guideline-extract{
		padding: 0 6.15%;
	}
	section .container{
		padding: 0;
	}
	
}/*@media screen and (max-width: 768px)*/